Neos:
  Flow:
    mvc:
      routes:
        "Neos.Neos":
          variables:
            defaultUriSuffix: ""
    i18n:
      defaultLocale: de
  Neos:
    routing:
      supportEmptySegmentForDimensions: false
    # transliterationRules:
    #   'de':
    #     '||': ''
    #     '---': ''
    nodeTypes:
      groups:
        teaser:
          position: 500
          label: "GesagtGetan.Basic:NodeTypes.Groups:teaser"
          collapsed: false
        gallery:
          position: 600
          label: "GesagtGetan.Basic:NodeTypes.Groups:gallery"
          collapsed: false
        form:
          position: 1200
          label: "GesagtGetan.Basic:NodeTypes.Groups:form"
        special:
          position: 8000
          label: "GesagtGetan.Basic:NodeTypes.Groups:special"
          collapsed: true
        system:
          position: 9000
          label: "GesagtGetan.Basic:NodeTypes.Groups:system"
          collapsed: true
    userInterface:
      defaultLanguage: de
      navigateComponent:
        nodeTree:
          loadingDepth: 1
        structureTree:
          loadingDepth: 0
      translation:
        autoInclude:
          "GesagtGetan.Basic":
            - "*"
            - "NodeTypes/*"
    fusion:
      autoInclude:
        "GesagtGetan.Basic": true

GesagtGetan:
  Basic:
    HeadComment: "Created with ♥ and passion by gesagt-getan.at"
    Favicon: false
    ThemeColor: false
    SafariPinColor: false
    Name: false
    ViewportFit: auto # false, cover, contain, or auto
    VersionOfAssets: false #add the get a data-version attribute in the html tag. Good if you want to prevent caching issues and dynamic loaded asset files
    replaceWithShy: false # Which string should be replaced with &shy; Please use regex style. For e.g. "||" write "\|\|"
    subpagesFilter: "[instanceof Neos.Neos:Document][!instanceof GesagtGetan.Basic:FrontendRedirectToParentPage]"
    Pingdom: false
    ResourceImage:
      srcset: [1, 2, 3]
    DocumentFinder:
      fallback: "GesagtGetan.Basic:Page.Document"
      suffix: .Document
    Notification:
      alert: "background:#d9534f;"
      warning: "background:#f0ad4e;"
      info: "background:#5bc0de;"
      style: "color:#fff;box-shadow:0 1px 10px rgba(0,0,0,0.1);padding:5% 12px;margin:30px auto;text-align:center;text-decoration:none;outline:none;font-size:20px;"
